## GNOME Hjelp-leser dokumentasjon

GNOME Hjelp-leser er et grenesnitt mot forskjellige former for dokumentasjon som finnes på din maskin, og på andre maskiner via Internett. Dette korte dokumentet vil beskrive hovedfunksjonene til GNOME Hjelp-leser.

### Kommandolinjeflagg

      -d, --debug                Avlusingsnivå, legg til flere for å øke nivået
      -h HØYDE                   Høyden på vinduet
      -w BREDDE                  Bredden på vinduet
      -x X                       X-posisjonen til vinduet
      -y Y                       Y-posisjonen til vinduet
          --display=SKJERM       X-skjerm som skal brukes
          --no-xshm              Ikke bruk X-utvidelse for delt minne
      -?, --help                 Gi denne hjelpteksten
          --usage                Gi en kort bruksbeskrivelse
      -V, --version              Skriv ut programversjonen

### Menyer

Det er flere menyoppføringer i GNOME Hjelp-leser og de er plassert øverst i applikasjonsvinduet. Virkemåten skulle være selvforklarende.

### Verktøylinje

Verktøylinjen har flere knapper for å gjøre hjelp-leseren mer brukervennlig. Knappene Fremover og Tilbake brukes til å få leseren til å bevege seg frem og tilbake i historikken for sidene du har besøkt i løpet av denne sesjonen. Hjelp knappen henter opp denne hjelpteksten. Historikk knappen henter opp en historikk over stedene du har besøkt og BMerker knappen henter opp bokmerkefilen som inneholder sider du har lagt inn bokmerker for tidligere.

### URL-boks

Innskrivingsboksen lar deg skrive inn URL'er direkte. Hjelp-leseren gjenkjenner følgende standard og 'magiske' URL-typer:

http:
  Hent et dokument ved bruk av HTTP protokollen.
  Eksempler er:
  - http://www.gnome.org
  - http://www.gnome.org/index.shtml
  - http://www.gnome.org/index.shtml#majic
file:
  Hent en fil på det lokale filesystemet.
  Eksempler er:
  - file:/home/msf/maji12.html
  - file:/usr/man/man1/ls.1
  - file:/usr/src/gogo/LESMEG
whatis:
  Utfør et substrengsøk på dukumentnavn.
  Mulige former er:
  - whatis:ls
  - whatis:xman
toc:
  Last en innholdsfortegnelse over tilgjengelige dokumenter.
  Mulige former er:
  - toc:
  - toc:man
  - toc:info
  - toc:ghelp
man:
  Last en manualside.
  Eksempler er:
  - man:ls
  - man:ls(1)
info:
  Last en GNU infoside.
  Eksempler er:
  - info:emacs
  - info:emacs#Top
ghelp:
  Last GNOME hjelp for en applikasjon.
  MERK:Ikke mye dokumentasjon eksisterer i dette formatet ennå.
  Eksempler er:
  - ghelp:help-browser

### Bokmerkevindu

Bokmerkevinduet viser alle bokmerkene som er tilgjengelig. For å legge til et bokmerke bruker du Legg til Bokmerke valget under Fil menyen.

### Historikkvindu

Historikkvinduet viser en oversikt over stedene som har blitt besøkt over tid. Det har en maksimalstørrelse som kan endres i Innstillinger menyen.